/* @override http://gate.boinx.com/g/css/mousepose.css */

body { font-family: "ff-dax-web-pro-1","ff-dax-web-pro-2", "Lucida Grande", sans-serif; font-size: 120%; }

p, .sidebox h1, .sidebox ul li, #sidebar p, #pptheme h4, .column3 li { font-size: 120%;}
p.quote { font-size: 100%;}

ul#breadcrumbs {background: #3f3f3f url(/mousepose/images/breadcrumb_back.png) 0px 0px; }

#content
	{
	color: #aaa;
	background: #000;
	background: url(/mousepose/images/gradient_top.png) repeat-x 0 top;
	background-color: #0b101b;
	}
a
	{
	color: #f8f8f8;
	text-decoration: none;
	}

a
	{
	color: #E3E4E7;
	}

a:hover
	{
	color: #1271ba;
	}

h1,h2,h3
	{
	color: #E3E4E7;
	}

html
	{
		background-position: left top;
		background-repeat: repeat-x;
		background-image: url(/mousepose/images/bodyback.png);
	}

#nav1st a.hi, #nav1st a.endhi {
  color: #5071ba;  

}

/* for hero shots */

#hero {
  width: 900px;
  height: 300px;
}

#hero img {
  position: absolute;
  
}
#hero h1 {
  position: relative;
  float: left;
}
.topcorner {
  width: 900px;
  height: 6px;
  margin-bottom: -6px;
  background: url(/mousepose/images/corner_top.jpg) 0px 0px no-repeat;
}

.contentBottom 
{
background-image: url(/mousepose/images/corner_bottom.jpg);
}

.question 
{
color: #fff;
}

blockquote {
  color: #E3E4E7;
  font-family: "Georgia", "Adobe Garamond", "Garamond", "Times New Roman", Times, serif;
  font-size: 13px;
  margin: 0 12px 24px 12px;
  padding: 12px 12px 12px 12px;
  border: 1px solid #4b4d53;
  border-width: 1px 0 1px 0;
}

blockquote small {
  font-style: normal;
  color: #666;
  font-size: 12px;
  margin: 0;
  padding: 0;
}

.sidebox{
  color: #959999;
  background: transparent;
  background-color: #4b4d53;
}

.sidebox h1, .sidebox h2 {
  background: transparent url(/mousepose/images/sidebox-head.png) 0px 0px no-repeat;
  background-color: #4b4d53;
  color: #222;
  text-shadow: rgba(255,255,255,0.4) 0 1px 0;
 
}
.sidebox .bottom {

  background: transparent url(/mousepose/imagesl/sidebox-bottom.png) bottom left no-repeat;	
}

.bottomline {
  clear: all;
  height: 1px;
  font-size: 1px;
  border-bottom: 1px solid #E3E4E7;
}

#productfooter  /* round corners on the bottom below content div*/
	{
	font-size: 11px;
	color: #aaa;
	background: #0b101b url(/mousepose/images/bg-productfooter.jpg) repeat-x 0 bottom;
	} 